/***************************** title ********************************/
.weather{text-align:center;}
.myTitleBack{height:27px;text-align:left;color:white;
padding:8px 0 3px 30px;font-size:16px;text-shadow: 1px 1px 0 #000;font-family: Oswald;}
.icerikTitle{height:27px;text-align:left;color:white;
padding:8px 0 3px 30px;font-size:16px;text-shadow: 1px 1px 0 #000;font-family: Oswald;}
.menuTitle{background: #4396ca url(../stil1/bgimages/menuTitle.png) no-repeat left;}
.proMenuTitle{width:200px;background:#d90f0f url(../stil1/bgimages/proTitle.png) no-repeat left;}
.moneyTitle{width:200px;background: #360303 url(../stil1/bgimages/moneyTitle.png) no-repeat left;}
.weatherTitle{width:200px;background: #360303 url(../stil1/bgimages/weatherTitle.png) no-repeat left;}
.counterTitle{width:200px;background: #360303 url(../stil1/bgimages/counterTitle.png) no-repeat left;}
.linkTitle{background: #360303 url(../stil1/bgimages/linkTitle.png) no-repeat left;}
.FBTitle{background: #360303 url(../stil1/bgimages/FBTitle.png) no-repeat left;}
.proOfWeekTitle{background: #360303 url(../stil1/bgimages/proTitle.png) no-repeat left;}
.mailTitle{background: #360303 url(../stil1/bgimages/mailTitle.png) no-repeat left;}
.pollTitle{background: #360303 url(../stil1/bgimages/pollTitle.png) no-repeat left;}
.newsTitle{background: #360303 url(../stil1/bgimages/newsTitle.png) no-repeat left;}
/***************************** Form Elemanlarý ********************************/
.button{padding:5px 10px 5px 10px;border:solid 1px #484848;border-radius:3px;cursor:pointer;color:#2d2d2d;font-weight:bold;background-color:#dcdcdc;}
.button:hover{border:solid 1px #eb0200;color:#000;background-color:#ffc2c2;}
.inputs {padding:7px;border:solid 1px #a3a3a3;border-radius:3px;color:#5d5d5d;background-color:#fff;}
.inputs:hover {border:solid 1px #eb0200;background-color:#ececec;}
.tarea{padding:7px;border:solid 1px #a3a3a3;border-radius:3px;color:#5d5d5d;background-color:#fff;}
.tarea:hover{border:solid 1px #ff7800;background-color:#ececec;}
/*********************************link******************************************/
a:link {color: #3d3d3d;text-decoration: none;}
a:visited {color: #3d3d3d;text-decoration: none;}
a:hover {color: #fe0000;text-decoration: underline;}
a:active {color: #3d3d3d;text-decoration: none;} 
.glossymenu{margin:0;padding: 0;}
.glossymenu a.menuitem{display:block;position:relative;width:200px;padding:8px 0 8px 20px;text-decoration: none;text-align: left;background:url(images/okk.png) no-repeat left center;}
.glossymenu a:visited.menuitem, .glossymenu :active.menuitem{}
.glossymenu a.menuitem .statusicon{ position: absolute;top: 5px;right: 5px;border: none;}
.glossymenu a:hover.menuitem{color: #fe0000;text-decoration: underline;}
.glossymenu div.submenu{}
.glossymenu div.submenu ul{list-style-type: none;margin: 0;padding: 0;} 
.glossymenu div.submenu ul li{text-align: left;} 
.glossymenu div.submenu ul li a{display: block;color: black;text-decoration: none;padding: 5px 0 5px 20px;margin: 0 0 0 10px;background:url(images/okk1.png) no-repeat left center;}
.glossymenu div.submenu ul li a:hover{text-decoration: underline;}
.glossymenu div.submenu div.sub ul{list-style-type: none;margin: 0;padding: 0;} 
.glossymenu div.submenu div.sub ul li{text-align: left;} 
.glossymenu div.submenu div.sub ul li a{display: block;color: black;text-decoration: none;width:150px;padding: 5px 0 5px 20px;margin-left:30px;background:url(../../images/okk2.png) no-repeat left center;}
.glossymenu div.submenu div.sub ul li a:hover{text-decoration: underline;}

#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {  margin: 0;  padding: 0;  position: relative;}
#cssmenu {  width:100%;  height: 55px;}
#cssmenu:after,#cssmenu ul:after {  content: '';  display: block;  clear: both;}
#cssmenu a {font-size:16px;text-shadow: 1px 1px 0 #000;font-family: Oswald;color: #fff;  display: inline-block;  line-height: 53px;  padding: 0 10px;  text-decoration: none;}
#cssmenu ul {  list-style: none;}
#cssmenu > ul {  float: left;}
#cssmenu > ul > li {  float: left;}
/* Arrow */
#cssmenu > ul > li:hover:after {  content: '';  display: block;  width: 0;  height: 0;  position: absolute;  left: 50%;  bottom: 0;  border-left: 10px solid transparent;  border-right: 10px solid transparent;  border-bottom: 10px solid #d92221;  margin-left: -10px;}
#cssmenu > ul > li:first-child a {}
#cssmenu > ul > li:last-child a {}
#cssmenu > ul > li.active a {}
#cssmenu > ul > li:hover > a {color:#000;}
#cssmenu .has-sub {  z-index: 100;}
#cssmenu .has-sub:hover > ul {  display: block;}#cssmenu .has-sub ul {  display: none;  position: absolute;  width: 200px;  top: 100%;  left: 0;}
#cssmenu .has-sub ul li {  *margin-bottom: -1px;}
/* subMenu */
#cssmenu .has-sub ul li a {  background: #d92221;  border-bottom: 1px dotted #aad06d;  filter: none;  display: block;  line-height: 120%;  padding: 10px;  border-bottom:1px dotted #797979;}
#cssmenu .has-sub ul li:hover a {  background: #ee9d9d;color:#000000;}
#cssmenu .has-sub .has-sub:hover > ul {  display: block;}
#cssmenu .has-sub .has-sub ul {  display: none;  position: absolute;  left: 100%;  top: 0;}
#cssmenu .has-sub .has-sub ul li a {  background: #d92221;  border-bottom: 1px dotted #c9ac54;color:#fff}
#cssmenu .has-sub .has-sub ul li a:hover {  background: #ee9d9d;color:#000}
/**************************************** Standart end *********************************************/
body { margin:0; padding:0; width:100%; border:0; color:#8a8a8a;background:#fdfdfd url(images/main_bg.gif) repeat-x left top;}
html, .main { padding:0; margin:0 auto;}
.main { background:url(images/header_bg.jpg) no-repeat center top;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
p { margin:0; padding:8px 0;}
.anaSayfaIcerik{width:100%}
.header_resize { margin:0 auto; padding:0; width:1000px;padding-bottom:25px;}
.logo{padding:0;float:left;width:auto;height:95px;padding-top:15px;}
.searchform{float:right;padding-top:5px;width:500px}
.tools { padding:22px 24px 0 0; float:right; width:auto;}
.menu_nav {margin:0 0 10px; height:54px; background:url(images/menu_bg.png) repeat left top;}
.content {margin:0 auto;width:1020px;padding:10px;background-color:#fdfdfd;box-sizing:border-box;}
.content_resize { padding:0 0 0;width:760px;float:right;}
.menu_side{float:left;}
.fbg { background:#0e0a0a url(images/fbg_bg.jpg) no-repeat center bottom;}
.fbg_resize { margin:0 auto; padding:16px 20px 12px; width:920px; color:#c3c3c3;}
.slider{text-align:center}
#wowslider-container1{width:auto !important}

/* footer */
.footer { margin:0; background:#360303;}
.footer_resize { margin:0 auto; padding:0;width:1000px;}
.footer p.lf { margin:0; padding:10px 0 ;text-align:left; width:auto; line-height:1.5em; color:#c3c3c3;}
.footer p.lf a { color:#c3c3c3; text-decoration:none; font-weight:normal;}
.footer p.lf a:hover { text-decoration:underline; color:#bb4949;}
.footer p.lf span { float:right;}
#demo5-forward,#demo5-backward{margin:3px}
.titlem{text-align:left;color:#810101;border-bottom:1px dotted #810101;margin:0 auto;width:1020px;padding:10px;box-sizing: border-box;font-family:Oswald;font-size:16px;background-color:#fdfdfd}
.wellcome{float:right;clear:both}
.mail{width:30px;height:16px;float:right;background:url(images/mail.png) no-repeat center center;}
.home{width:30px;height:16px;float:right;background:url(images/home.png) no-repeat center center;}
.ws_fastAccess{width:60%;margin:0 auto;text-align:right;float:right;padding-top:5px;background:transparent !important;height:30px !important;border:none !important;font-size:14px !important;color:#fff !important;}